Version 1.9.3

(2022/11/21 release)

  • WordPress: 4.4 以上(WordPress 6.1.1対応)
  • PHP: 7.3.5以上
  • MySQL: 5.0.22以上
  • 使用文字コード:  utf8mb4
  • php.iniのmemory_limit = 128M以上

※上記以外の環境でも動く可能性はありますが保証はできません。
※基本的にWordPressの使用条件に準じます。

更新履歴